@charset "UTF-8";
/* CSS Document */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.menu ul .shiftmenu {margin-left:-30px;}


.menu-link {
	font:14px Arial,Helvetica,sans-serif;
	display: none;
	float: left;
	text-decoration: none;
	padding: 4px 10px 2px 10px;
	width:200px;
	margin:0 auto;
}
.menu { 
	float: none;
	padding-right:10px; 
	text-align:right;
	z-index:1010;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; 
}
.menu ul { 
	padding: 0px;
	margin: 0px;
	margin-bottom:2px;
	list-style: none;
	position: relative;
	display: inline-table;
	background-color:#000000;
}
.menu > li > ul.sub-menu {
	min-width: 80px;
	padding: 0px 0;
	background-color: #c0c0c0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0px;
}
.menu > ul > li { 
	display: inline-block;
}
.menu ul li a { 
	display:block;height:24px;white-space:nowrap;overflow:hidden;padding:10px 10px 10px 15px;font:14px Arial,Helvetica,sans-serif;line-height:24px;text-decoration:none;text-align:left;color:#fff;
}

.menu ul li a:hover { color:#dc8016;}
.menu ul li > a:hover { color:#dc8016; }
.menu ul li:hover > a { color:#dc8016; }
.menu ul li > a { 
	height:30px;
	padding: 2px 15px 2px 15px;	
}
.menu ul ul { 
	display: none; 
	position: absolute; 
	top:80%;
	min-width: 170px;
	background-color: #c0c0c0;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}

.menu ul ul > li.last {
		border-bottom-right-radius: 10px 10px; 
}
.menu ul ul > li a {
	color:#000000;
	padding: 2px 10px 2px 15px;
	height: auto;
	width:100%;
	background-color: #ababab;
	-webkit-transition: background-color 0.3s ease-out;  
	-moz-transition: background-color 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}
.menu ul ul > li a:hover {
	background-color: #52535c;
	background-color: rgba(82, 83,92, 0.9);
	color: #fff;
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}


@media screen and (max-width: 680px) {
    	.menu ul li a {font-size:14px; color:#fff;background-color: #333; }
	.menu ul li a:hover { color:#000;background-color: #c0c0c0;}
	.menu ul li:hover > a { color:#000;background-color: #c0c0c0; }
	.menu ul li > a:hover { color:#000;background-color: #c0c0c0; }
	


    a.menu-link {
	    	float: none;
		/*margin-left:240px;*/
		display: block;
		color: #c0c0c0;
		background-color: #000;
		text-align:left;
		width:100%;
		margin-top:-16px;
		text-align:center;
		padding-bottom:10px;
	}
	a.menu-link:hover {
		background-color: #000000;
	}
	a.menu-link:before {
		content: "  ";
	}
	a.menu-link.active:before {
		content: "  ";
	}
	.menu {
		clear: both;
		min-width: inherit;
		/*float: left;
		margin-left:240px;
		max-width:320px;*/
		z-index:1000;
		text-align:left;
		width:100%;
		margin-bottom:30px;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #c0c0c0;
	}
	.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu.active, .menu > ul ul.active {
		max-height: 55em;
	}
	.menu ul {
		display: inline;
		margin-bottom:0px;
	}
	.menu > ul {
		border-top: 1px solid #808080;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		color: #c0c0c0;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #808080;
		position: relative;
	}
	.menu li a:hover {
		background-color: #c0c0c0;
		color:#000000;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -6px;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.55em 0.5em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
	}
.menu ul ul > li a {
	color:#ccc;
		background-color: #000;
		height:24px;
		padding: 0px 10px 10px 24px;
	}
.menu ul ul > li a:before {
		content: "> ";
		padding-right:10px;
	}

	.menu ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
.menu ul ul > li.menubottom {display:none;}
.menu ul .shiftmenu {margin-left:0px;}
}
